/* Login Form */
.login-page {
    background: #222d32;
}

.login-page .card, .login-page .card-body {
    background: #1a2226;
    border-radius: 10px !important;
}

.login-page .card-body {
    background: #1a2226;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.login-page .card-body h4,
.login-page .card-body label {
    color: #fff;
}

.login-page .card-body .input-group {
    margin-bottom: 20px;
    border: 1px solid #555;
    outline: none;
    border-radius: 0 !important;
}

.login-page .card-body .input-group-text {
    border: none;
}

.login-page .card-body .input-group input[type="text"],
.login-page .card-body .input-group input[type="password"] {
    color: #555;
    outline: 0 !important;
    border: none !important;
    box-shadow: none;
}

/* Brand */
.navbar-brand {
   /* border: 1px solid #dddcdc;
    padding: 4px;
    box-shadow: rgba(50, 50, 93, 0.25) 0 2px 5px -1px, rgba(0, 0, 0, 0.3) 0 1px 3px -1px;*/
}

.navbar-brand span {
    font-weight: 600 !important;
}

/* Avatar */
.image__preview {
    width: 100%;
    height: 200px;
    -o-object-fit: cover;
    object-fit: cover;
}

/* Content Background */
.content-wrapper {
    background: url("../images/default/bg-1.png");
}

.thead-dark {
    background: #1a2226 !important;
}

/* Profile */
.profile-user-img {
    border: none !important;
}

.user-avatar {
    height: 1.5rem;
    width: 1.5rem;
}

/* Misc  */
.hearing__case_info {
    background: #352d3c;
    padding: 12px 18px;
    color: #ffffff;
    text-align: left;
    margin-bottom: 4px;
}

.hearing__case_info ul {
    /*display: flex;*/
    padding: 0;
    list-style: none;
    justify-content: space-between;
    border-bottom: 2px solid #ffffff;
    font-size: 18px;
    margin-bottom: 10px;
}

.hearing__case_info ul span {
    font-weight: 600;
}

.hearing__files {
    text-align: center;

}

.hearing__files .card-body {
    border:1px solid #ced4da;
    padding: 0;
}
.hearing__files .card-body img{
    padding: 4px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}



.hearing__files .fa-file {
    color: #444444;
    font-size: 60px;
    padding: 12px 0;
}

.hearing__files ul {
    display: flex;
    padding: 0;
    list-style: none;
    gap: 1rem;
    justify-content: center;
    margin: 6px 0;
}

.hearing__files ul i {
    color: #444444;
}
